» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » expect
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: expect (5.44.1.14-5)

Links for expect

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Sergei Golovan

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
expect
A program that can automate interactive applications
expect-dev
A program that can automate interactive applications (development)
expectk
A program that can automate interactive applications (Tk hooks)

Other Packages Related to expect

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: quilt (>= 0.46-7)
    Tool to work with series of patches
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: autoconf
    automatic configure script builder
  • adep: tcl8.5-dev
    Tcl (the Tool Command Language) v8.5 - development files
  • adep: tk8.5-dev (>= 8.5.7-2)
    Tk toolkit for Tcl and X11, v8.5 - development files

Download expect

FileSize (in kB)MD5 checksum
expect_5.44.1.14-5.dsc 1.1 kB 79cb057f119fec67de87827cf3892f84
expect_5.44.1.14.orig.tar.gz 663.9 kB 6df29855b359c6ed65bd1b10ea04147c
expect_5.44.1.14-5.diff.gz 25.6 kB 22601ed344623c37cb4e4f81ce1a60f8